

/*
Bandeau du haut
*/


/*
Liste déroulante dans l'entete
*/

 ul ul {display: none; position: absolute; left: 200px; top: -1px; margin:0px; padding: 100px; border: 1px solid grey;}
   li {list-style-type: none; position: relative; width: 200px; background-color: #E0E0E0; padding: 0px; margin: 0px}
   li:hover {background-color: #FFFF70;left: auto;}
   li:hover ul.niveau2, li li:hover ul.niveau3 {display: block}
   li.plus {background-position:right; background-image: url(illustrations/fdroite.gif); background-repeat: no-repeat; border-bottom: 1px solid grey;}



/*
Entete liste
*/
th 
{
/* background-color: #deb887; */
 text-align: center; 
}
/*

 liste
*/
.tableau {
  background-color: #f2e2cd;
  text-align: center;
  border: 1px solid;
  width: 100%; /* Ajoutez cette ligne */
}


/*
Bandeau rouge
*/
.bandeaured
{
background-color: #FF0000;
}
.bandeau
{
background-color: #8B4513;
text-align: center;color:#fff;vertical-align:middle;height:50px ;
}
.titre{

background-color: #CD853F;

text-align: center;color:#fff;height:40px;
}
.pair1{
background-color: #FAFAD2;

}
.impair1{
background-color:#D2B48C;
}
.pair{
background-color:Beige;
}
.impair{
background-color:Bisque;

}
.gris{
background-color:Gray;
color:Silver;

}
.weekend{
background-color:D0D0D0;

}
.imppair{
background-color:#9CB7B4;

}
.impimpair{
background-color: #cccccc;

}
.conges{
background-color: Yellow;

}
.dispo{
background-color: LawnGreen;

}
.ferie{
background-color: Red;

}
.textarea{
font-size: 20px;
font-family:"time";


}
.vacances{
background-color: #DF95EA;

}
.cadremedecin{
font-style: italic;
font-family: curcive;
color: #FFFFFF;
text-align: center;
border-width:10px;
border-radius:25px;
border-color:#DEB887;
border-style:ridge;
background-color: #808080 ;z-index:1;
}

.cadrepatient
{
font-style: italic;
font-family: curcive;
color: black;
text-align: center;
border-width:10px;
border-radius:25px;
border-color:red;
border-style:ridge;
background-image: url(images/papier.jpg);
background-repeat:no-repeat;
background-size:100% 100%;
}

.cadreind
{
font-style: italic;
font-family: curcive;
color:rgb(254,254,254);
text-align: top;
border-width:10px;
border-radius:25px;
border-color:black;
border-style:ridge;
background-image: url(images/grisfonc.jpg);
background-repeat:no-repeat;
background-size:100% 100%;
width: 20%;
}


.fontvalide
{
background-image: url(images/background1.jpg);
background-repeat:no-repeat;
background-size:100% 100% ;
}
.fontmodif
{
background-image: url(images/polynesie.jpg);
background-repeat:no-repeat;
background-size:100% 100% ;
}
   
#menu-demo2, #menu-demo2 ul{
padding:0;
margin:0;
list-style:none;
text-align:center;
}
#menu-demo2 li{
display:inline-block;
position:relative;
border-radius:8px 8px 0 0;
}
#menu-demo2 ul li{
display:inherit;
border-radius:0;
}
#menu-demo2 ul li:hover{
border-radius:0;
}
#menu-demo2 ul li:last-child{
border-radius:0 0 8px 8px;
}
#menu-demo2 ul{
position:absolute;
z-index: 1000;
max-height:0;
left: 0;
right: 0;
overflow:hidden;
-moz-transition: .8s all .3s;
-webkit-transition: .8s all .3s;
transition: .8s all .3s;
}
#menu-demo2 li:hover ul{
max-height:20em;
}
/* background des liens menus */
#menu-demo2 li:first-child{
background-color: #65537A;
background-image:-webkit-linear-gradient(top, #65537A 0%, #2A2333 100%);
background-image:linear-gradient(to bottom, #65537A 0%, #2A2333 100%);
}
#menu-demo2 li:nth-child(2){
background-color: #729EBF;
background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
background-image:linear-gradient(to bottom, #729EBF 0%, #333A40 100%);
}
#menu-demo2 li:nth-child(3){
background-color: #F6AD1A;
background-image:-webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
background-image:linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}
#menu-demo2 li:last-child{
background-color: #CFFF6A;
background-image:-webkit-linear-gradient(top, #CFFF6A 0%, #677F35 100%);
background-image:linear-gradient(to bottom, #CFFF6A 0%, #677F35 100%);
}
/* background des liens sous menus */
#menu-demo2 li:first-child li{
background:#2A2333;
}
#menu-demo2 li:nth-child(2) li{
background:#333A40;
}
#menu-demo2 li:nth-child(3) li{
background:#9F391A;
}
#menu-demo2 li:last-child li{
background:#677F35;
}
/* background des liens menus et sous menus au survol */
#menu-demo2 li:first-child:hover, #menu-demo2 li:first-child li:hover{
background:#65537A;
}
#menu-demo2 li:nth-child(2):hover, #menu-demo2 li:nth-child(2) li:hover{
background:#729EBF;
}
#menu-demo2 li:nth-child(3):hover, #menu-demo2 li:nth-child(3) li:hover{
background:#F6AD1A;
}
#menu-demo2 li:last-child:hover, #menu-demo2 li:last-child li:hover{
background:#CFFF6A;
}
/* les a href */
#menu-demo2 a{
text-decoration:none;
display:block;
padding:8px 32px;
color:#fff;
font-family:arial;
}
#menu-demo2 ul a{
padding:8px 0;
}
#menu-demo2 li:hover li a{
color:#fff;
text-transform:inherit;
}
#menu-demo2 li:hover a, #menu-demo2 li li:hover a{
color:#000;
}
  .tableaux{
  display:inline-block;
  vertical-align:top;
} 
.add-button {
  font-size: 18px;
  padding: 10px 20px;
  background-color: #4CAF50;
  color: white;
  border: none;
  cursor: pointer;
  margin-bottom: 20px;
}

   
 